Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get your credit balance
{ "success": true, "data": { "balance": 250 } }
curl https://mogalts.com/v1/balance \ -H "X-API-Key: mog_your_key_here"
import requests response = requests.get( "https://mogalts.com/v1/balance", headers={"X-API-Key": "mog_your_key_here"} ) print(f"Balance: {response.json()['data']['balance']} credits")
const res = await fetch("https://mogalts.com/v1/balance", { headers: { "X-API-Key": "mog_your_key_here" } }); const { data } = await res.json(); console.log(`Balance: ${data.balance} credits`);